# fix_modify AtC output elementset

## syntax

fix_modify AtC output volume_integral <eset_name> <field> {`

- set_name (string) = name of elementset to be integrated over
- fieldname (string) = name of field to integrate csum = creates nodal sum over nodes in specified nodeset

## examples

`fix_modify AtC output eset1 mass_density`

## description

Performs volume integration of specified field over elementset and outputs resulting variable values to GLOBALS file.

## restrictions

## related

see fix atc command

## default

none